@charset "utf-8";
/* CSS Document */

.normaltext {
	font-family: Arial;
	font-size: 16px;
	color: #000;
	text-align: left;
}
#title {
	font-family: Papyrus;
	font-size: 36px;
	font-weight: bold;
	color: #000;
}
.titles {
	font-family: Papyrus;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
}


a:link {
	color: #00F;
	font-weight: bold;
}

.normaltextbold {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.names {
	color: #F00;
	font-weight: bold;
}
.captions {
	font-family: Arial;
	font-size: 12px;
	color: #000;
}
.header {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
.archivetable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	padding-left: 7px;
	text-align: center;
}
.journaltitles {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00F;
}
